summaryrefslogtreecommitdiff
path: root/scrap.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scrap.sh')
-rwxr-xr-xscrap.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/scrap.sh b/scrap.sh
index bb4862a..9228443 100755
--- a/scrap.sh
+++ b/scrap.sh
@@ -1,7 +1,7 @@
#!/bin/sh
./build.sh || exit 1
curl -o seances.xml 'http://www.citebd.org/IMG/xml/allocineseances-4.xml' || exit 1
-./cite seances.xml 0 >cite.html || exit 1
-scp cite.html root@kdx.re:/var/www/html
-./cite seances.xml 1 >citenofr.html || exit 1
-scp citenofr.html root@kdx.re:/var/www/html
+mkdir -p cite
+./scrap seances.xml 0 >cite/index.html || exit 1
+./scrap seances.xml 1 >cite/nofr.html || exit 1
+rsync -rvu --delete cite root@kdx.re:/var/www/html